import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureGetHalls = createAsyncThunk(
  "AVICULTURE_GET_HALLS",
  async () => {
    const { data, status } = await axios.get("poultry_hatching/");
    return { data, status };
  }
);
